Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Heliomar Pontual Pereira <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Mar 2020 17:47:21 -0300

Dear Deeksha, good day!

Thank you for your email.
 Yes, I am very interested and my whatsApp number is 55 (27) 997829302 and
I will also add your whatsApp number.

Wait your news.

Thank/Regards,
Heliomar Pontual Pereira
Ph 55 (27) 997829302
Brasil

Em Qua, 11 de mar de 2020 06:45, LiveSalesman <[email-masked]>
escreveu:

> Dear Heliomar Pontual Pereira,
>
>
> We received your application in the past for the post of
> Portuguese/English Bilingual Customer Support Specialist. I am glad to
> inform you that we again have an opening for the same position. Though its
> been a while since you applied, I am still reaching out to see if you are
> interested. Please note that this position is based out of India and we are
> looking for candidates who can join with in next 30-45 days. To qualify,
> you must have excellent Portuguese and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=a7a86717-5e9c-43b8-9243-f3806380f4b2&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2Faeb452a13522f50ca475%3Fco%3DBR%26hl%3Den_BR%26source%3Ddremr%26eventId%3DAAAAAbS2sRWfL4BVjs_GeoQQpMdlj7x6_SC7TdLIn7TI3apiYqw08ft0MxFz_peCksdmdj0LrqzoFhR1J0xfb0s36SU1jrMUYTMk_EekmmnUIw&linktk=1e34fog5l2trj800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=WGIX_jiaoYP8fe8ANyAJ9eyH00cyakLQGy31xy2qxMR-OPB_6pIDZiw0qSYcnNrj84koM5IjI4Exo68ziCk934Cwk7LppQIf97igXcrnI9LYgcNUPF7pcgUR6gPgkhnN7I4HiA8rIIuGykuJvPmggtrYAKSMCS-E04kTmbM3UoqTrKGUXTM1JnZPsalXpNUJFLSe8j4H5MkA1_oyLv0KjKA1hA>
> <https://m.indeedemail.com/report-email-hidden?info=WGIX_jiaoYP8fe8ANyAJ9eyH00cyakLQGy31xy2qxMR-OPB_6pIDZiw0qSYcnNrj84koM5IjI4Exo68ziCk934Cwk7LppQIf97igXcrnI9LYgcNUPF7pcgUR6gPgkhnN7I4HiA8rIIuGykuJvPmggtrYAKSMCS-E04kTmbM3UoqTrKGUXTM1JnZPsalXpNUJFLSe8j4H5MkA1_oyLv0KjKA1hA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=U4omIpbgV6xM7QcPtMRk4ZhrEamT0XiKi5K-pZQeBKdFHH8WPIwZUesBJD8i6zqjxmrT9QiA4cbD7jjdZ-m07pRbXIDrG9geEIInCqeGIY7-LgyGi2DyxDuZ1jVdD5Kt3SOStoLplt9BuLUb0P2hlYAssYXS3xABXQAQwcAA7sJTe1lrqGWzh8790LD1vbrmscY1Bz3dmV9pVWUAboGfdxlE>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.